slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPErrorType

The error type used to assess accuracy of computed solutions

### Synopsis

    typedef enum { NEP_ERROR_ABSOLUTE,
                   NEP_ERROR_RELATIVE,
                   NEP_ERROR_BACKWARD } NEPErrorType;

### See Also

NEPComputeError()

### Level

intermediate

### Location

include/slepcnep.h

### Examples

src/nep/tutorials/ex20.c
src/nep/tutorials/ex20f.F90
src/nep/tutorials/ex21.c
src/nep/tutorials/ex22.c
src/nep/tutorials/ex27.c
src/nep/tutorials/ex27f.F90
src/nep/tutorials/nlevp/gun.c
src/nep/tutorials/nlevp/loaded_string.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages